Subject: Re: [pkix] Gathering Consensus for progressing PKI standards (?)

From: Peter Gutmann <[email-masked]>
Date: Tue, 29 Jul 2014 12:48:59 +0000

Yoav Nir <[email-masked]> writes:

>Amazing the lengths people will go to just to avoid PKI.

In general I'd say that that having to do $(x_complex_thing) is a pretty
damning indictment of PKI, but in this case it's so much simpler and easier
than even beginning to consider PKI that it's a complete no-brainer.  It's
not any kind of "lengths", it's pretty straightforward.

(I know some folks who built a system like this some years ago, so long ago
that their principal concern was dealing with flicker from CRT monitors, and
it's great, it just works).

Peter.